mutation createMediaItem($file: Upload!){
  createMediaItem(input: {
    file: $file
  }){
    id
    createdAt
    updatedAt
    exifDate
    latitude
    longitude
    isVideo
    fileName
    origName
    userID
  }
}
